@import "item.upload.common.css";

textarea#product_description {
	height: 323px;
}

div#tinymce-container{
	width:755px;
	margin-left:10px;
}

table#product_description_tbl{
	background: #DFDFDF !important;
}

table.item-upload-table > tbody > tr > td:first-child{
	width:170px;
}

div.feature-list-item-helpimg span.click-img{
	display:block;
	width:14px;
	height:12px;
	cursor:pointer;
	background:url(images/question_icon_mini.gif);
}
div#list-othersite-box {
	background:#EEEEEE;
	border-top:1px solid #C8C8C8;
	border-bottom:1px solid #C8C8C8;
	padding:10px 0;
}
div#list-othersite-box td {
	padding:5px;
}
#item_category_tabs {
	margin-top: 5px;
}
#item_category_tabs .ui-widget-header {
	background:none #ddd;
	border:0;
	border-bottom:1px solid #ccc;
}
#item_category_tabs-1, #item_category_tabs-2, #item_category_tabs-3 {
	background:none #F0F0EE;
	border-bottom:1px solid #ccc;
}
#item_category_tabs div.free-category-info,
#item_category_tabs div.selected_category{
	margin:0 0 3px 3px;
	padding:3px;
}
#item_category_tabs div.free-category-info,
div.box-info-category-ad{
	display: none;
}
#item_category_tabs div.free-category-info.leaf-category.is-free,
div.box-info-category-ad.leaf-category.is-ad-category{
	display: block;
}
#item_category_tabs div.free-category-info .default-msg {
	display: none;
}
#item_category_tabs div.free-category-info .upload-free-msg {
	display: none;
}
#item_category_tabs div.free-category-info .service-msg {
	display: none;
}
#item_category_tabs div.free-category-info .default-msg.show {
	display: inline;
}
#item_category_tabs div.free-category-info .upload-free-msg.show {
	display: inline;
}
#item_category_tabs div.free-category-info .service-msg.show {
	display: inline;
}
div.box-info-category-ad.leaf-category.is-ad-category.limit-reached{
	display: none;
}
#item_category_tabs select {
	font-family: verdana;
	font-size: 11px;
}
#item_category_tabs-1 a, #item_category_tabs-2 a, #item_category_tabs-3 a {
	color:#3B4D93;
}

.get_category_recommending_loading {
	background:url(../ajax_loading.gif) no-repeat left top transparent;
	border:0;
	padding-left:18px;
}

span.required-mark{
	color:red;
	font-weight:bold;
	padding-left:3px;
}
div.title-inner-box h2.title-inner {
	background-color: #EEEEEE;
	padding-left: 5px;
}
#cat_dep_attr table td {
	background: none !important;
	background-image: none !important;
	vertical-align: top;
}
#inp-imageuploader-container div.ptooltip-cont {
	padding-left:5px;
}
div.category_info_box {
	padding:5px 0;
}
div.item_upload_steps_container {
	text-align:center;
	width: 100%
	display: flex;
}
div.item_upload_steps_container .inner-span{
	display: inline-block;
}
div.item_upload_steps1 {
	background:url(../item/add/upload_steps.gif) no-repeat left top transparent;
	width:257px;
	height:35px;
	margin:5px 0 0 32px;
}
#cat_dep_attr, #cat_dept_info,
#cat_dept_info div {
	float:left;
}
#cat_dept_info {
	margin-left:30px;
	display:none;
	width:400px;
}
div.item_upload_steps4, div.item_upload_steps4_long {
	background:url(../item/add/upload_steps.gif) no-repeat left top transparent;
	background-position:0px -105px;
	width:257px;
	height:35px;
	margin:0 0 0 32px;
}
div.item_upload_steps4_long {
	width:380px;
}
div.item_upload_steps4_text1, div.item_upload_steps4_text2,
div.item_upload_steps4_text3, div.item_upload_steps4_text4,
div.item_upload_steps1_text1, div.item_upload_steps1_text2,
div.item_upload_steps1_text3 {
	float:left;
	width:110px;
	text-align:center;
	margin-bottom:20px;
	font-size:11px;
	margin-top:3px;
	color:#555;
}
#product_category_id_str {
	font-weight:bold;
}
#unique_category_listing_fee_info {
	margin-top:10px;
}
div.item-upload-advertisement-text {
	float:left;
	width:450px;
	margin-left: 0;
	text-align:justify;
}
div.box-onerow-content div.box-info-success{
	height:38px;
	padding:0px;
	padding-left:8px;
	margin:0px;
}
div.box-onerow-content div.box-info-success span.box-info-text p{
	margin-top:7px;
	padding-top:4px;
}
table#item-upload-date-table span.label-input-margin{
	margin-left:4px;
}
table#item-upload-date-table td {
	width: 50px;
	white-space: nowrap;
}
table#item-upload-date-table td.item-other-end-date {
	width: 300px;
	white-space: normal;
}
table#item-upload-date-table td.item-upload-date-enlarge {
	width: auto;
	height: 32px;
}
table#item-upload-date-table div.ptooltip {
	white-space: normal;
}
td#warranty-payment {
	/*float:left;*/
}
td#warranty-payment label#label-product-warranty{
	float:left;
	margin-top:5px;
}
td#warranty-payment span.label-input-align{
	display:block;
	float:left;
	margin-left:3px;
}
td#warranty-payment div.clear{
	clear:both;
}
div#item-mod-paypal-root-container{
	display:none;
}
table#ip-btable td#delivery-template-text{
	width: 163px;
	padding-right:2px;
}
table#ip-btable td#delivery-template-select{
	padding-top:0px;
	padding-left:0px;
}
div.popup-tooltip-button-bigimage{
	background: url(images/icon_info.png) no-repeat;
	width: 48px;
	height: 17px;
}
div.popup-tip-list ul li{
	list-style: disc!important;
}
p#minprice_on_itemviewpage{
	display:none;
}
div.no-mousepointer-on-label label{
	cursor:default;
}
div.selector-background{
	background-image:url('images/item/mod/invalid_category_bg.png');
	padding:10px;
	margin: 0px 5px 5px 0px;
	display:inline-block;
	overflow:none;
}
div.selector-background-checked{
	background-image:none;
	background-color:#BCE1B6;
}

#discount_code_error, #discount_code_success {
	display:none;
	color:red;
	padding:3px 0;
}
#discount_code_success {
	color:green;
}
div.incomplete-button-container {
	position:relative;
}
input.save-button-incomplete, input.success-incomplete-save-close {
	background-image:url('images/item/mod/btn_save.png');
	background-color:transparent;
	width:33px;
	height:111px;
	position:fixed;
	right:0;
	top:268px;
	border:0;
	padding:0;
	margin:0;
	cursor:pointer;
	z-index: 3010;
}
input.success-incomplete-save-close {
	background-image:url('images/item/mod/btn_ok.png');
	position:static;
	width:89px;
	height:37px;
}
div.success-saved-incomplete-product {
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background-color:#000;
	z-index:2999;
	opacity: .7;
	filter: Alpha(Opacity=70);
}
div.success-saved-content {
	width:300px;
	height:auto;
	background:url('images/item/mod/icon_save.png') no-repeat center 5px #fff;
	position:fixed;
	left:50%;
	top:50%;
	margin-left:-150px;
	margin-top:-167px;
	z-index:3010;
	border-radius:0.6em 0.6em 0.6em 0.6em;
	border:3px solid #FAA02E;
}
div.success-saved-template {
	width:300px;
	height:auto;
	background:url('images/item/mod/icon_template.png') no-repeat center 5px #fff;
	position:fixed;
	left:50%;
	top:50%;
	margin-left:-150px;
	margin-top:-167px;
	z-index:3001;
	border-radius:0.6em 0.6em 0.6em 0.6em;
	border:3px solid #FAA02E;
}
div.success-saved-content div.success-saved, div.success-saved-template div.success-saved {
	padding-top:70px;
	color:#6C8568;
	text-align:center;
}
div.success-saved div {
	margin-top:5px;
}
div.success-message {
	padding:2px;
}
div.incomplete-close-button {
	margin-bottom:5px;
}
span.item-mod-info {
	color:#808080;
	font-size:11px;
}
#video_url {
	width: 270px;
}
span.item-descrition-info2, tr.upload-response-container {
	display:none;
}
table.item-picture-upload-table, table.item-upload-no-margin-table {
	margin-bottom: 0;
}
div.item-resilt-container {
	margin-top:5px;
}
tr.no-border td,
table.no-border td {
	background: none;
}
span.normal-weight label {
	font-weight: normal;
	font-size: 12px;
}
span.bold-weight label {
	font-weight: bold;
	font-size: 12px;
}
.italic {
	font-style:italic;
}
div.discount-small-info {
	font-size:10px;
	color:#BAB8B8;
}
span.user-code-data {
	font-weight:bold;
	cursor:pointer;
}
table.coupon-code-info-table {
	font-size:11px;
}
span.discount-code-small-info-title {
	font-weight:bold;
	color:#A5A5A5;
}
span.item-mod-title-info, span.item-mod-subtitle-info, span.item-mod-delivery-info {
	display:none;
}
#item_mod_item_upload_cost_info {
	float:right;
	max-width:430px;
}
tr.no-border td.item-mod-left-cell, table.no-border td.item-mod-left-cell {
	background: none repeat scroll 0 0 #f3f3f3;
}
table.simple-table td.item-mod-left-cell-border {
	background: url("images/column_bottom_background.gif") repeat-x scroll left bottom #f3f3f3;
	padding: 5px;
}
div.item-mod-description-no-template {
	background: none repeat-x scroll left bottom #f3f3f3;
}
table.item-upload-cellspacing-table {
	border-spacing:0;
}
span.item-mod-delivery-length, span.item-mod-description-countdown {
	font-weight:bold;
	font-size:12px;
}
td.item-mod-right-cell {
	padding-left:15px !important;
}
label.cat-recommend {
	font-weight: normal !important;
}
div.discount-code-used-container {
	float:left;
	width:955px;
	background-color:#ACDFFA;
}
div.discount-code-used-container-v2 {
	float:left;
	width:955px;
	background-color:#ACDFFA;
	text-align: center;
	padding: 20px 0 20px 0;
	font-size: 16px;
}
div.discount-code-used-left {
	width:355px;
	height:140px;
	background:url("images/item/mod/kedvezmenyre_jogosult.png") no-repeat center center #ACDFFA;
	float:left;
}
div.discount-code-used-left.chose-discount {
	width: 348px;
	height: 128px;
	background: none;
	float: left;
	font-size: 21px;
	padding: 12px 0 0 7px;
	display: none;
}
div.discount-code-used-left.feature-page {
	width: 335px;
	height: 80px;
	margin: 10px;
	background: none;
	font-size: 21px;
}
div.discount-code-used-vertical-line {
	height:140px;
	width:1px;
	float:left;
	background:url("images/item/mod/vertical_line.png") repeat-y top left transparent;
}
div.discount-code-used-vertical-line.feature-page {
	height: 100px;
}
div.discount-code-used-right {
	width:599px;
	background-color:#DDF1FC;
	float:left;
	min-height: 100px;
}
div.discount-code-used-right-top {
	width:599px;
	height:25px;
}
div.discount-code-used-right-top div {
	float:left;
	color:#838B8E;
	font-size:10px;
	padding:5px 0;
	font-weight:bold;
}
div.discount-code-used-right-top-type {
	padding-left:40px !important
}
div.discount-code-used-right-top-type {
	width:330px;
}
div.discount-code-used-right-top-type-data {
	width:315px;
	padding-right:10px;
}
div.discount-code-used-right-top-type-data.feature-page {
	width: auto;
}
div.discount-code-used-right-top-code, div.discount-code-used-right-top-code-data {
	width:115px;
}
div.discount-code-used-right-top-expired, div.div.discount-code-used-right-top-expired-data {
	width:114px;
}
div.discount-code-used-right-top-type-checkbox {
	width:40px;
}
div.discount-code-used-horizontal-line {
	height:1px;
	width:599px;
	background:url("images/item/mod/horizontal_line.png") repeat-x top left transparent;
}
div.discount-code-used-right-data {
	padding:5px;
	float:left;
	width:589px;
}
div.discount-code-used-right-data.feature-page {
	padding: 10px;
}
div.discount-code-used-right-data div {
	color:#559B55;
	font-size:15px;
	font-weight:bold;
	float:left;
}
div.discount-code-used-right-data div.cursor-pointer {
	cursor: pointer;
}
div.discount-code-used-right-data.feature-page div {
	float: none;
}
div.discount-code-used-right-data div.discount-code-used-right-top-code-data,
div.discount-code-used-right-data div.discount-code-used-right-top-expired-data {
	color:#000;
}
div.discount-code-used-right-top-type-checkbox {
	width:40px;
}
div.discount-code-used-right-top-code-data, div.discount-code-used-right-top-expired-data {
	font-size:12px !important;
}
div.discount-code-selected {
	background-color:#F9F8E6;
}
div.discount-code-selected div {
	color:#000 !important;
}
div.discount-code-unselected div {
	color:#A2A7AB !important;
}
#cat_dep_attr .csp-attrib-container {
	white-space: nowrap;
}
#cat_dep_attr .csp-attrib-container.csp-attrib-container-upload {
	display: block!important;
	min-width: 170px;
	float: left;
}
#cat_dep_attr .other-value {
	width: 80px;
}
div#preview_content {
	display: none;
}
div#preview_content div#pvp-leftcontent-container {
	width: 639px;
}
div#preview_content div#pvp-firstimagepreview-inner img {
	border: 0 none;
	max-height: 300px;
	max-width: 300px;
	vertical-align: middle;
}
div#preview_content #pvp-title-subtitle-box {
	width: 545px;
}
div#preview_content .button-cart-active-prodpag,
div#preview_content .button-cart-active,
div#preview_content .button-cart {
	cursor: default;
}
div#preview_content div.pvp-more-imagepreview-item-inner img {
	max-height: 40px;
	max-width: 40px;
	vertical-align: middle;
}
input.preview-button {
	display: none;
	background: url(images/item/mod/btn_preview_inactive.png) no-repeat;
	width:36px;
	height:126px;
	position:fixed;
	right:0;
	top:140px;
	border:0;
	padding:0;
	margin:0;
	cursor:pointer;
	z-index: 2990;
}
input.preview-button-enabled {
	background: url(images/item/mod/btn_preview.png) no-repeat;
}
input.preview-button-modify {
	background: url(images/item/mod/btn_modositas.png) no-repeat;
	height: 131px;
	top: 135px;
	width: 33px;
}
div#preview_content table.social-share-root td {
	background: url(images/item/mod/prev_social.png) no-repeat;
}
div.dialog-box,
div.save-incomplete-dialog,
div.aprod-only-category-dialog {
	background-color: #FFFFFF;
	border: 3px solid #FAA02E;
	border-radius: 0.6em 0.6em 0.6em 0.6em;
	height: auto;
	left: 50%;
	/*margin-top: -167px;*/
	position: fixed;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #707070;
}
div.save-incomplete-dialog {
	margin-left: -210px;
	width: 420px;
	z-index: 3001;
}
div.aprod-only-category-dialog {
	margin-left: -330px;
	width: 620px;
	padding: 20px;
	z-index: 4001;
}
div.aprod-only-category-dialog div.aprod-only-category-dialog-title {
	margin-bottom: 20px;
}
div.dialog-box button {
	border-radius: 5px;
	width: 150px;
	font-size: 16px;
	text-transform: uppercase;
	padding: 8px;
	color: white;
	font-weight: bold;
	border: 0;
}
div.dialog-box button.success{
	background: linear-gradient(#b4d7a7, #7faf71);
}
div.dialog-box button.secondary{
	background: linear-gradient(#ececec, #afafaf);
}
div.aprod-only-category-dialog button,
div.aprod-only-category-dialog div.aprod-button {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	height: 50px;
	width: 48%;
	color: white;
	font-weight: bolder;
	font-size: 14px;
}
button#aprod_dlg_cancel_btn {
	background: url(images/item/mod/aprod_only_cancel.png) repeat-x;
	border: 1px solid #C8C8C8;
	float: left;
}
div#aprod_dlg_ok_btn {
	background: url(images/item/mod/aprod_only_ok.png) repeat-x;
	border: 1px solid #ECF5EA;
	float: right;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
}
div#aprod-only-category-dialog-shadow {
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background-color:#000;
	opacity: .7;
	filter: Alpha(Opacity=70);
	z-index: 4000;
}
div.save-incomplete-dialog-title {
	font-weight: bold;
	color: white;
	background-color: #7FAF71;
	margin-top: 5px;
	text-align: center;
	font-size: 14px;
	padding: 7px 0;
	margin-bottom: 25px;
}
div.save-incomplete-dialog-row1 {
	heigth: 4px;
	margin: 26px 0;
	padding-left: 30px;
	cursor: pointer;
}
div.save-incomplete-dialog-row2 {
	padding-left: 120px;
	margin: 20px 0 10px 0;
}
div.save-incomplete-dialog-row3 {
	padding-left: 120px;
	margin: 10px 0 20px 0;
}
div.save-incomplete-dialog-row4 {
	padding-left: 120px;
	margin: 20px 0;
}
div.icon-incomplete {
	width: 40px;
	height: 50px;
	float: left;
	background-repeat: no-repeat;
}
div.icon-template {
	width: 40px;
	height: 50px;
	float: left;
	background-repeat: no-repeat;
}
div.icon-incomplete-active {
	background-image: url(images/item/mod/dlg_icon_save.png);
}
div.icon-incomplete-inactive {
	background-image: url(images/item/mod/dlg_icon_save_inactive.png);
}
div.icon-template-active {
	background-image: url(images/item/mod/dlg_icon_template.png);
}
div.icon-template-inactive {
	background-image: url(images/item/mod/dlg_icon_template_inactive.png);
}
div.save-incomplete-dialog-radio {
	width: 40px;
	height: 44px;
	float: left;
	padding-top: 6px;
}
div.save-incomplete-dialog-help {
	height: 50px;
	padding-left: 90px;
}
div.save-incomplete-dialog-help-title {
	font-weight: bold;
	font-size: 18px;
}
div.save-incomplete-dialog-help-title-active {
	color: #7FAF71;
}
div.save-incomplete-dialog-help-title-inactive {
	color: #9E9E9E;
}
span.save-incomplete-dialog-warning {
	color: red;
	display: none;
}
.save-incomplete-dialog-button {
	cursor: pointer;
	margin-right: 20px;
}
input.placeHolderActive {
	font-style: italic;
	color: #A1A1A1;
}
.incomplete-select {
	width: 160px;
}
input#dlg_template_name {
	border: 1px solid #888888;
	padding: 6px;
	width: 200px;
	border-radius: 3px 3px 3px 3px;
}
input#dlg_template_name:disabled {
	background-color: #FFFFFF;
	border: 1px solid #A1A1A1;
	color: #A1A1A1;
}
td.item-mod-description-cell {
	padding:0 5px 0 15px !important;
}
td.item-mod-description-cell-left {
	padding:5px 5px 5px 5px !important;
}
td.item-mod-description-container {
	padding-top:0 !important;
}
span.item-mod-category-info1, span.item-mod-category-info2 {
	padding:10px 0 15px 0;
	display:block;
}
div.discount-code-used-right-top-type-data div.tooltip {
	margin-left:10px;
}
div.discount-code-used-right div.tooltip.feature-page {
	text-align: right;
	margin-right: 7px;
	margin-bottom: 3px;
}
div.discount-code-used-right-data div.discount-code-unusable-warning{
	font-size: small;
	color: red;
	font-weight: normal;
}
td.item-upload-info {
	font-size:11px;
	padding-top:0;
	font-style: italic;
}
div#delivery_template_warning_info {
	margin-top: 5px;
	display: none;
}
div#delivery_template_warning_info ul li {
	list-style: disc;
}
#delivery_types_table input[readonly] {
	background-color:#E3E3E3;
}
input#behat_feat_back_button,
input#behat_conf_back_button,
input#nextbutton {
	background-image: none;
}
div.item-mod-ean-code-container div.item-mod-ean-code-col {
	padding: 5px 5px 0px 0px;
	float: left;
}
div.item-mod-ean-code-container div:first-child {
	padding-top: 8px;
}
div.item-mod-ean-code-container div.item-mod-info-container {
	width: 370px;
}
#othersite_listing_warning{
	display: none;
}
div.ad-product-limit{
	display: none;
}
div.ad-product-limit.reached.leaf-category{
	display: block;
}
div.info-cell {
	color: #C3C3C3;
	margin-bottom: 8px;
	margin-top: 5px;
}
div.video-container {
	margin-bottom:5px;
}
input#ad_video {
	width: 270px;
}
#behat_photos div.prev-video-icon {
	position: absolute;
	color: white;
	margin: 0 0 93px 43px;
	font-size: 5em;
	opacity: 0.8;
	bottom: 0;
}
#product-additional-data-row,
#product-additional-data-row-loading {
	display:none;
}
#product-additional-data-row-loading .loading-image {
	background:url(../ajax_loading.gif) no-repeat left top transparent;
	border:0;
	padding-left:18px;
	width:16px;
	height:16px;
}
.product-additional-data-field-item {
	width:145px;
	float:left;
	margin-right:20px;
	padding: 2px 0;
	height: 45px;
}
.product-additional-data-container .tooltip-custom-image {
	float:right;
}
#product-additional-data-actual-values {
	width:1px;
	height:1px;
}
.product-additional-data-field-item_product_type {
	display:none;
}
.product-additional-data-field-default-invisible {
	width:145px;
	height:40px;
	float:left;
	margin-right:20px;
}
.hidden {
	display: none;
}
span.delivery-mpl-bike-info {
	display:none;
	margin-bottom:10px;
}
#othersite_listing_warning{
	display: none;
}

.additional_info {
	display: none;
	height: 300px;
	overflow-y: scroll;
	overflow-x: hidden;
	border: 1px solid #cacaca;
	border-radius: 5px;
	position: relative;
	padding: 50px 0;
}

.clearfix:after,.clearfix:before {display:table;content:" "}
.clearfix:after{clear:both}

.speaxelf-container {
	float:right;
	margin-top: -40px;
}

#comissionInfo{
    background-color: #ddf3fd;
    padding: 10px;
    text-align: left;
    line-height: 15px;
    color: #000;
}
#comissionInfo a{
	font-weight: 700;
	color: #1b998b;
	text-decoration: underline;
}

.blackweek-itemupload-infobox{
	background-color: #F15D22;
	color: #fff;
	white-space: normal;
    font-weight: bold;
}
.blackweek-itemupload-infobox td{
	padding: 10px;
}
